body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.wrapper {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header-nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
	height: 111px;
}
.logo-lft {
	padding: 0px;
	float: left;
	width: 293px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.callus-rgt {
	float: right;
	width: 224px;
	margin-top: 15px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/callus-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	height: 70px;
	padding-top: 5px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 22px;
	text-transform: uppercase;
}
.callus-rgt strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 22px;
}
.menu-nav {
	padding: 0px;
	float: left;
	width: 900px;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 50px;
}
.menu-nav a {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 17px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu-nav  a:hover {
	border-right-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #62cef2;
}
.menu-nav   a.selected {
	border-right-color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #62cef2;
}
.banner-nav {
	background-image: url(../images/banner-btmsedo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	float: left;
	width: 900px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.middle-nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
}
.middle-lft {
	float: left;
	width: 603px;
	padding-top: 0px;
	padding-right: 31px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/welcome-rgtsedo.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.middle-lft h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.middle-lft h1 strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.middle-lft h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.middle-lft p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.middle-rgt {
	padding: 0px;
	float: left;
	width: 261px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.request-for-quote {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 261px;
}
.request-topcrv {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 261px;
}
.request-bg {
	background-image: url(../images/request-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	float: left;
	width: 243px;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
}
.request-bg h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 26px;
	background-image: url(../images/request-quotebg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	width: 210px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.name-text {
	float: left;
	width: 90px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	line-height: 29px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.name-input {
	padding: 0px;
	float: left;
	width: 143px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.name-input-textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 29px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	margin: 0px;
	height: 29px;
	width: 136px;
	border: 1px solid #ededed;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.name-input-textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	margin: 0px;
	width: 136px;
	border: 1px solid #ededed;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.name-input-select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 29px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
	margin: 0px;
	width: 136px;
	border: 1px solid #ededed;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	height: 29px;
}
.submit-btn {
	padding: 0px;
	float: left;
	width: 86px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 98px;
}
.footer-nav {
	padding: 0px;
	float: left;
	width: 900px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer-menu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
	background-color: #62cef2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 59px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.footer-menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer-menu  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.copyright-lft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	float: left;
	width: 160px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.copyright-rgt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a5a5a5;
	text-decoration: none;
	float: right;
	width: 300px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-align: right;
}
.copyright-rgt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A5A5A5;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.copyright-rgt  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.beadcome {
	margin: 0px;
	float: left;
	width: 603px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration: none;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.beadcome a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.beadcome  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #06C2FF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.inner-content {
	padding: 0px;
	float: left;
	width: 603px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-content   h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #1F3239;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.inner-content   h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #62CEF2;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-content    h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #1F3239;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-content     h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #62CEF2;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.inner-content      h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F3239;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-content       h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #62CEF2;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-content  p {
	line-height: 17px;
	text-decoration: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #4F4F4F;
	font-size: 13px;
}
.inner-content   ul {
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.inner-content   ul   li {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #4F4F4F;
}
.inner-content    ul    li   a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4F4F4F;
}
.inner-content     ul     li    a:hover {
	color: #62CEF2;
	text-decoration: none;
}

.beadcome-contactus {
	margin: 0px;
	float: left;
	width: 880px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5C5C5C;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.beadcome-contactus  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5C5C5C;
	text-decoration: none;
}
.beadcome-contactus   a:hover {
	color: #EA139D;
}

.inner-contactus {
	float: left;
	width: 882px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner-contactus    h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #04366D;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.inner-contactus    h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-contactus     h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #04366D;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-contactus      h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F13FD2;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-contactus       h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #04366D;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.inner-contactus        h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F30BA3;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}





.inner-contact-name-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2F2F2F;
	text-decoration: none;
	margin: 0px;
	line-height: 30px;
	padding: 0px;
}
.inner-contact-name-text span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.inner-contact-name-text#FName  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	height: 22px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.inner-contact-name-text   #Questions_Comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.inner-contact-name-text #select  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	height: 25px;
	border: 1px solid #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 170px;
}
.product-rgtbanner {
	padding: 0px;
	float: right;
	width: 261px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.product-lftbanner {
	padding: 0px;
	float: left;
	width: 261px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.product-rgtul {
	padding: 0px;
	float: left;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.photo-gallery-area {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.photo-gallery-area p {
	border: 1px solid #CCCCCC;
	height: 120px;
	width: 174px;
	text-align: left;
	vertical-align: middle;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.photo-gallery-area img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.product-name {
	float: left;
	width: 598px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FF9C01;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

